/*
Theme Name: Superlist Child
Author: ForumCube
Template: superlist
Description: Directory WordPress Theme
Version: 2.0.9
Tags: two-columns, right-sidebar, featured-images, translation-ready
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/

.center             { text-align: center; }
.aligncenter        { margin: auto; text-align: center; margin-bottom: 22px; display: block !important;}
.alignleft          { float: left; margin: 0px 30px 22px 0px;  }
.alignright         { float: right; margin: 0px 0px 22px 30px; }

.left               { float:left;  }
.right              { float:right; }

small               { font-size: 12px; line-height: 14px; }
strong              { }
b                   { font-weight: bold; }

.normal             { font-weight: normal; }
.hidden             { display: none; }
.wp-caption         { }
.wp-caption-text    { }
.sticky             { }
.gallery-caption    { }
.bypostauthor       { }







/* Login box */

.fc_after_login { text-align: center;background-color: rgb(254, 254, 254);
    padding: 25px;
    border-style: none;
    -webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.1);
    -moz-box-shadow: 1px 2px 3px rgba(0,0,0,.1);
    -khtml-box-shadow: 1px 2px 3px rgba(0,0,0,.1);
    box-shadow: 1px 2px 3px rgba(0,0,0,.1); float: left; width: 100%
}

.fc_after_login .username {
    font-weight: bold;
    font-size: 16px;
    color: rgb(66, 66, 66);
}
.fc_after_login img.loginAvatar { width: 75px; height: 75px; margin: 0px auto}

.fc_after_login .stats { width: 100%;     text-align: center;
    display: inline; }
.fc_after_login .pairsInline {  display: inline-block; margin: 0px 15px;  }

.fc_after_login .pairsInline i{
    float: left;
    margin: 0px;
    padding: 6px 0px;
}


.fc_after_login .visitorText h2{ margin: 0px; padding: 0px;   }
.fc_after_login .pairsInline dd{ margin: 0px 10px; font-size: 14px;
    padding: 0px;
    float: left;
}

.fc_after_login .pairsInline dt{ margin: 0px 10px;
    padding: 0px;
    float: left;font-size: 14px;
}

/* login box */


/* Login Widgets */

.shortcode-form {    background-color: rgb(254, 254, 254);
    padding: 25px;
    border-style: none;
    -webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.1);
    -moz-box-shadow: 1px 2px 3px rgba(0,0,0,.1);
    -khtml-box-shadow: 1px 2px 3px rgba(0,0,0,.1);
    box-shadow: 1px 2px 3px rgba(0,0,0,.1);
}




.shortcode-form input {  padding: 8px; line-height: 30px; height: 30px; border:none; border-bottom:1px solid #e9e9e9;  }

.shortcode-form input:focus, textarea:focus, .select2-dropdown-open a.select2-choice {
    box-shadow: 0 -1px 0 0 #cc0000 inset !important;
	border:none; border-bottom:1px solid #cc0000; 
}

.shortcode-form p { margin-bottom: 10px  }

.shortcode-form .login-remember input{ padding:0px; height:12px; line-height:12px; font-size:12px; }

.shortcode-form #wp-close { display: none; }

.shortcode-form #wp-submit {
    width: 100%;
    text-align: center;
    line-height: 34px;
    display: block;
	height: 34px;
    padding: 0px;
    color: rgb(204, 0, 0);
    background-color: rgb(249, 249, 249);
    border: solid 1px rgb(204, 0, 0);
	border-radius:0px; box-shadow: none;
}

.shortcode-form #wp-submit:hover { 
    color: rgb(66, 66, 66);
    text-decoration: none;
    background-color: rgb(231, 231, 231) !important;
    border-color: rgb(197, 197, 197);
} 


.xf_login_widget_title {     font-weight: bold;
    font-size: 16px !important;
    color: rgb(66, 66, 66);
    padding: 13px 0px 10px;
    margin: -25px -25px 15px;
    text-transform: uppercase;
    text-align: center !important;
    position: relative;
} 

.xf_login_widget_title:after{
    content: '';
    display: block;
    height: 2px;
    width: 20%;
    background: rgb(204, 0, 0);
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

/* Login Widgets */










/* popup box */
/* popup box */
.loginbox {position:fixed; z-index:999; width:100%; height:100%; background-color:rgba(0, 0, 0,0.48); top:0px; opacity:0.86;cursor:pointer; }

.loginbox-body {position:fixed; padding: 30px 15px 30px 30px;  z-index:1000; border-top: solid 2px #cd2027; width:430px;
background-color:#FFF;
top: 92px;
left: 50%; margin-left: -215px;
 color: #000; }

.closeImage{    
    z-index: 10001;
    position: absolute;
    right: 10px;
    top: 10px;
     border: solid 1px #6f6f6f;
    padding: 2px;
    background: #FFF;
    cursor: pointer;
}

.loginbox-body h3{     
    font-size: 16px;
    text-align: left;
    color: rgb(66, 66, 66);
    background-color: #f9f9f9; padding: 21px 0px 21px 15px; font-weight:bold; text-transform:none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%; margin:0px;
    }
	
	
	.loginbox-body form{ margin-top:40px;}
	.loginbox-body p{ text-align:left; margin:10px 0px 10px 0px; padding:0px;}
	.loginbox-body p label{ font-size:14px;display: inline-flex; color: rgb(66, 66, 66);  font-family: 'Roboto Slab', serif;margin-top: 5px;margin-bottom: 1px;}
		
	.loginbox-body .button-primary{ background-color: #cd2027;}
		
	.loginbox-body p label input{
     margin-top: 7px;
     margin-left: 3px;
     margin-right: 3px;
    }



/* Login Form */
.loginbox-body .input{
    border: 0px none rgb(231, 231, 231);
    border-bottom-width: 2px;
    border-bottom-style: solid;
    padding: 8px 8px 6px 8px;
}

.loginbox-body .input:focus{
     border: 0px none rgb(204, 0, 0);
     border-bottom-width: 2px;
     border-bottom-style: solid;
    -webkit-box-shadow: 0 1px 0 rgb(204, 0, 0);
    -moz-box-shadow: 0 1px 0 rgb(204, 0, 0);
    -khtml-box-shadow: 0 1px 0 rgb(204, 0, 0);
    box-shadow: 0 1px 0 rgb(204, 0, 0);
    transition: box-shadow .1s, padding .1s;
    padding-left: 0;
    padding-right: 0;
}

.closeImage{display: none;}

.loginbox-body p.login-remember,
.loginbox-body p.login-submit{display: inline;}


.loginbox-body p.login-submit{float: left;}

.loginbox-body .button-primary{
    font-family: 'Roboto', sans-serif;
    color: rgb(204, 0, 0);
    background-color: rgb(249, 249, 249);
    border:1px solid rgb(204, 0, 0);
    padding: 0px 10px;
    border-radius: 1px;
    text-align: center;
    height: 36px;
    min-height: 36px;
    line-height: 34px;
    font-style: normal;
    font-weight: bold;
    font-size: 13px;
    min-width: 100px;
}

.loginbox-body .button-primary:hover,
.loginbox-body .button-primary:focus{
    color: rgb(66, 66, 66);
    text-decoration: none;
    background-color: rgb(231, 231, 231) !important;
    border-color: rgb(197, 197, 197);
}


.loginbox-body .fc_close_btn{
    font-family: 'Roboto', sans-serif;
    color: rgb(98, 98, 98);
    background-color: rgb(242, 242, 242);
    border-color: rgb(231, 231, 231);
}

.loginbox-body .fc_close-btn:hover,
.loginbox-body .fc_close-btn:focus{
    color: rgb(66, 66, 66);
    text-decoration: none;
    background-color: rgb(231, 231, 231);
    border-color: rgb(197, 197, 197);
}


.loginbox-body p.login-remember label{
    margin-top: 17px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 29px;
}   

.forgot-pass{
    color: rgb(98, 98, 98);
    font-size: 14px;
font-family: 'Roboto', sans-serif;
line-height: 1.28;
}

.forgot-pass:hover,
.forgot-pass:focus{
     color: rgb(98, 98, 98) !important;
     text-decoration: underline;
}

.primary-menu-logo{
display:none;
}

.stickynav .primary-menu-logo{
display:block;
float: left;
width: 80px;
margin-top: 9px;
margin-right: 15px;
}


li.current-menu-item{
// font-weight:bold;
color:green;
}


.header-sticky .listing-detail-menu.affix{
top:41px;
}
.cmb2-media-status .file-status > span, .cmb2-media-status .img-status img{
height:80px;
width:80px;
}



.socialLogin { margin: 0px; padding: 0px}

.socialLogin .btn-twitter { margin: 0px; display: block; line-height: 36px; background-color: #77cdf0; width: 100%; text-align: center; color: #FFFFFF; font-weight: 600 }
.socialLogin .btn-facebook { margin: 0px; display: block; line-height: 36px; background-color: #537cbe; width: 100%; text-align: center; color: #FFFFFF;font-weight: 600 }
.socialLogin .btn-google { margin: 0px; display: block; line-height: 36px; background-color: #e9654c; width: 100%; text-align: center; color: #FFFFFF;font-weight: 600 }

.socialLogin a{ margin-bottom: 10px !important; margin-top: 10px !important; text-align:center; text-decoration:none; }

.socialLogin .btn-twitter:hover {  background-color: #6bb9d9  }
.socialLogin .btn-facebook:hover {  background-color: #4b70ab  }
.socialLogin .btn-google:hover {  background-color: #d25b45  }
/*
 #g-signin2 { position: absolute !important; bottom: 31px; opacity: 0 ; width: 100% !important; height: 42px !important ; z-index:9999; }
 #g-signin2 button{ width:100% !important ; } 
*/
#g-signin2 { display:none !important ; }

.abcRioButton{ width: 100%!important }
